[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

glabels not available in F9 Beta?



I tried to install glabels.

[root F9Beta openvpn]# yum install glabels

After trying many mirrors, the result is:

Error Downloading Packages:
  glabels-libs-2.2.2-1.fc9.i386: failure:
Packages/glabels-libs-2.2.2-1.fc9.i386.rpm from rawhide: [Errno 256]
No more mirrors to try.
  glabels-doc-2.2.2-1.fc9.i386: failure:
Packages/glabels-doc-2.2.2-1.fc9.i386.rpm from rawhide: [Errno 256] No
more mirrors to try.
  glabels-2.2.2-1.fc9.i386: failure:
Packages/glabels-2.2.2-1.fc9.i386.rpm from rawhide: [Errno 256] No
more mirrors to try.

Any ideas?

Thanks.

Gerry


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]